uuid: dd54a922-8b57-43fb-a662-e3012a71c665
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_findit_registration_when
    - node.type.findit_program
  module:
    - custom_add_another
    - options
    - require_on_publish
third_party_settings:
  custom_add_another:
    custom_add_another: ''
    custom_remove: ''
  require_on_publish:
    require_on_publish: false
_core:
  default_config_hash: 6sYuSuCVkL447UVkFJT0MRqW1lMn09JawxUPnswhE6E
id: node.findit_program.field_findit_registration_when
field_name: field_findit_registration_when
entity_type: node
bundle: findit_program
label: 'Registration availability'
description: ''
required: true
translatable: false
default_value:
  -
    value: ongoing
default_value_callback: ''
settings: {  }
field_type: list_string
